<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradeimport_xml', language 'no', version '2.5'.
 *
 * @package     gradeimport_xml
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['errbadxmlformat'] = 'FEIL - ødelagt XML-format';
$string['errduplicategradeidnumber'] = 'FEIL - det er to karakterelementer med idnummeret \'{$a}\' i dette kurset. Dette skulle ikke vært mulig.';
$string['errduplicateidnumber'] = 'FEIL - duplikat idnummer';
$string['errincorrectgradeidnumber'] = 'FEIL - idnummeret \'{$a}\' fra importfilen matcher ingen karakterelementer.';
$string['errincorrectidnumber'] = 'FEIL - feil idnummer';
$string['errincorrectuseridnumber'] = 'FEIL - idnummeret \'{$a}\' fra importfilen passer ikke til noen brukere.';
$string['error'] = 'Feil oppstod';
$string['fileurl'] = 'URL til opplastingsfil';
$string['pluginname'] = 'Oversiktsrapport';
$string['xml:publish'] = 'Publiser importerte karakterer fra XML';
$string['xml:view'] = 'Importer karakterer fra XML';
